/* Global */

body {
	font-family:'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:20px;
	color: #7e7e7e;
	background-color:#ffffff;
	overflow-x:hidden;
}
img {
	max-width: 100%;
}

a:link {
	color: #fcc71f;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	-webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}
a:visited {
	color: #f68f67;
	text-decoration: none;
}

.fright{float:right;
}
.fleft{float:left;
}

.head-main-flex{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	height:40px;
	background-color: #1F1F1F;
	margin: 0 -15px;
	border-bottom: 2px solid #3A3A3A;
	padding: 0 15px;
}

.head-main-flex p{
	font-family: 'Didact Gothic', sans-serif;
	color: #fff;
	margin:0;
	padding:0 20px;

}
.head-main-flex a:hover {
    color:#fff;
    }


.head-main-flex span{
	color: #fff;
	font-family: 'Didact Gothic', sans-serif;
	padding-top:5px;
	padding-bottom:5px;
}

.head-main-flex .social-icons {
  position: relative;
  text-align: left;
}

.head-main-flex .social-icons a {
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  list-style: none;
  display: inline-block;
  border:0;
  margin:0;
  padding:0;
  text-align: center;
  height: 40px;
  width: 40px;
  background-color: #363636;
  -webkit-transition: background-color  0.5s;
     -moz-transition: background-color  0.5s;
       -o-transition: background-color  0.5s;
          transition: background-color  0.5s;
}




.head-main-flex .head-telephone-num{
    font-family: 'Didact Gothic', sans-serif;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	background:url(../images/contact_phone.png) no-repeat 3px 6px;
}

.head-main-flex .head-telephone-num a, .head-main-flex .head-telephone-num a:hover{
	padding-right:10px;
	color: #fff;
}

.head-main-flex .head-telephone-num a:last-child{
	padding:0;
}

.head-main-flex .email-head{
	color: #fff;
	font-family: 'Didact Gothic', sans-serif;
	font-size:14px;
	padding:0 20px 0 25px;
	background:url(../images/contact_mail.png) no-repeat 0 0;
}

.head-main-flex .adress-head{
    font-family: 'Didact Gothic', sans-serif;
	font-size:14px;
	padding:0 20px 0 15px;
	margin-left: 3px;
	background:url(../images/contact_location.png) no-repeat 0 0;
}

.head-main-flex .work-time-head{
    font-family: 'Didact Gothic', sans-serif;
	font-size:14px;
	padding:0 20px 0 25px;
	background:url(../images/contact_time.png) no-repeat 0 0;
}



/* Navigation */

.menu {
    position:fixed;
    top:0;
	width:100%; 
	height:auto;
	background-color:#363636;
	z-index:9999;
}
#logo {
	margin:0;
}

#logo .headerlinks {
	height: 20px;
	margin-left:15px;
	margin-bottom:15px;
	margin-top: -5px;
	
}
#logo .headerlinks p {
	color:#987146;
}
#logo .headerlinks p a {
    font-family: 'Didact Gothic', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	font-weight:700;
	padding:0;
	margin:0;
	border-bottom: 1px dotted #987146;
	color:#987146;
}

#logo .headerlinks p a:hover {
	color:#fff;
	border-bottom: none;
}



#nav {
	text-align: right;
	margin: 40px 0 40px 0px;
}

#nav a {
    float: left;
	padding:0 10px;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size: 16px;
    color: #fff;
      -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
    }

#nav a:hover {
    color: #987146;
    }    
    
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin:0;
	padding:0;
}
.navigation li{
	float: left;
	margin-left:20px;
	padding:0 10px;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size: 16px;
	color:#fff;
		-webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
}
.navigation li:last-child {padding:0 0 0 10px;}
.navigation li:hover{
	cursor:pointer;
	color: #987146;
}

.navigation .active{
	cursor:pointer;
	color: #987146;
	font-weight:400;
}




/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:0;
}
h1 {
	margin:0 0 27px 0;
	text-transform:uppercase;
	border-bottom:1px solid #e0e0e0;
	font-family:'PT Sans', sans-serif;
	font-size: 48px;
	line-height: 1.2;
	color:#3e3e3e;
	font-weight: 700;
}
h1 span {
	border-bottom:1px solid #3e3e3e;
}
h2 {
	margin:0 0 42px 0;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 24px;
	line-height: 26px;
	color:#3e3e3e;
	font-weight: 400;
}
h4 {
	margin:0 0 19px 0;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:26px;
	color:#3e3e3e;
}

p {
	font-family:'PT Sans', sans-serif;
}


/* ____________________________________ Slide 1 ____________________________________ */ 
.effects {
	position:relative;
}
.effects_1 {
	background:url(../images/effect_1.png) no-repeat left top;
	position:absolute;
	top:-169px;
	left:-175px;
	width:474px;
	height:196px;
	z-index:99;
}
.padding_slide1 {padding:300px 0 100px 0;}

#slide1{
    height: 800px;
	background-color:#ffffff;
	background-image:url(../images/imageheader.jpg);
	background-size: cover;
	text-align:center;
	background-position:0 70% !important;
}
#slide1 h1 {
	position:relative;
	z-index:100;
	margin:0;
	padding:33px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 48px;
	line-height: 1.2;
	color:#fff;
	font-weight: 700;
}
#slide1 h2 {
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 22px;
	color: #fff;
	line-height: 1.3;
	padding:29px 40px 104px;
	font-weight: 400;
}
#slide1 a.button {
    background-image: url(../images/arrow_down.png);
    display: block;
    height: 76px;
	margin:0 auto;
    width: 76px;
}
a.button:hover {cursor:pointer;
}

/* ____________________________________ Slide 2 ____________________________________ */ 

#slide2{
	background-color:#fff;
	padding:90px 0 79px 0;
}
#slide2 .grid_8 img {
	margin-bottom:15px;
}

div#content.grid_5.omega h3{
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size:18px;
	line-height:22px;
	color: #3e3e3e;
}

/* _______________ ACCORDION _______________ */
.accordion {
}
.accordion h3 {
	padding: 11px 5px 2px 20px;
	margin:0 0 3px 0;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size:16px;
	line-height:22px;
	color:#878787;
	cursor: pointer;
	min-height:30px;
	position:relative;
	font-weight:400;
	background:#f6f6f6;
	border-bottom:1px solid #e9e9e9;
	border-top:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-left:4px solid #dedede;
}
.accordion h3:hover {
	color:#fcc71f;
	background:#3e3e3e;
	border-left:4px solid #fcc71f;
}
.accordion h3:last-child {
	border-bottom:none;
}
.accordion h3.active {
	color:#fcc71f;
	background:#3e3e3e;
	border-left:4px solid #fcc71f;
	margin:0;
}
.accordion h3 span {
}
.accordion h3.active span {
	
    background:#3e3e3e;

	
}
.accordion .accord_cont {
	padding:13px 20px 13px 24px;
	display: none;
	background:#fff;
}
.accordion .accord_cont p {
	margin:0;
	padding:0;
	font-size: 16px;
}
/* ______________ //ACCORDION ______________ */





.button2 {
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: nowrap;
	margin: 0;
	padding: 0 22px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	background:#f6f6f6;
	border: none;
	color:#fcc71f;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.button2 i {
	position: relative;
	top: 1px;
	line-height: 1;
	margin-right: 5px;
}
.button2.button-rounded { border-radius: 3px; }
.button-light {
	background:#f6f6f6;
	color: #333;
	text-shadow: none !important;
}
.button2.button-reveal {
	padding: 0 28px;
	overflow: hidden;
}

.button2.button-reveal i {
	display: block;
	position: absolute;
	top: 0;
	left: -32px;
	width: 32px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	text-align: center;
	background-color: rgba(0,0,0,0.1);
}


.button2.button-reveal.button-border i { top: -2px; }


.button2.button-reveal.button-3d i,
.button2.button-reveal.button-rounded i { border-radius: 3px 0 0 3px; }


.button2.button-reveal span {
	display: inline-block;
	position: relative;
	left: 0;
	font-weight: 700;
}

body:not(.device-touch) .button2.button-reveal i,
body:not(.device-touch) .button2.button-reveal span {
	-webkit-transition: left 0.3s ease, right 0.3s ease;
	-o-transition: left 0.3s ease, right 0.3s ease;
	transition: left 0.3s ease, right 0.3s ease;
}

.button2.button-reveal.button-large { padding: 0 32px; }

.button2.button-reveal.button-large i {
	left: -38px;
	width: 38px;
	height: 36px;
	line-height: 36px;
}

.button2.button-reveal.button-large.tright i {
	left: auto;
	right: -38px;
}

.button2.button-reveal:hover i { left: 0; }


.button2.button-reveal:hover span { left: 16px; }

.button2.button-reveal.button-large:hover span { left: 19px; }

.button2.button-border.button-large { line-height: 32px; }
.button2.button-large {
	padding: 0 14px;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
}
.button2.button-border.button-light {
	background:#f6f6f6;
	color: #EEE;
}

.button2.button-border.button-light:hover {
	background:#f6f6f6;
	color: #333;
	text-shadow: none;
}
.button2.button-3d.button-light:hover,
.button2.button-reveal.button-light:hover {
	text-shadow: none;
	color: #333;
}
.button-white { background-color: #F9F9F9; }
.button-3d.button-white:hover,
.button-reveal.button-white:hover { background-color: #F9F9F9 !important; }








/* ____________________________________ Slide 3 ____________________________________ */ 

#slide3{
	background-image:url(../images/slide3_bg.jpg);
	background-size: cover !important;
	width:100%;
	background-position:0 0 !important;
	text-align:center;
}
.padding_slide3 {
	padding:23px 0 18px 0;
}
#slide3 p {
	padding:0;
	margin:0;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 32px;
	line-height: 34px;
	color: #fff;
	font-weight: 400;
}

p.head-telephone-num a {
	color: #fff;
}

p.head-telephone-num a:hover {
	color: #fcc71f;
}

/* ____________________________________ Slide 4 ____________________________________ */

#slide4{
	background-color:#fff;
	padding:90px 0 36px;
}

#slide4 h2 {
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 23px;
	color: #fcc71f;
	line-height: 1.3;
	padding:15px 0;
	margin:0;
	font-weight: 400;
}

#slide4 p {
	padding:0 0 15px 0;
	margin:0;
	font-family: 'Oranienbaum', serif;
	font-size: 22px;
	line-height: 1.2;
	color: #3e3e3e;
	font-weight: 400;
	text-align: justify;
}



/* _________________ PORTFOLIO ________________ */
.gallery-list li.grid_3 {width:236px !important;}

#slide4 ul{
	margin-bottom:29px;
	padding:0;
	list-style-type:none;
}

#slide4 img.hover_img {
	overflow:hidden;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	height:234px;
	text-align:center;
}

#slide4 img.hover_img {
	position:relative;
	background:#3e3e3e;
	z-index:99;
}



/* ____________________________________ Slide 5 ____________________________________ */ 
.padding_slide5 {
	padding:37px 0;
}
#slide5{
	background-image:url(../images/slide3_bg.jpg);
	background-position:0 0 !important;
	text-align:center;
	background-size: cover !important;
	width:100%;
}
.padding_slide3 {
	padding:83px 0 78px 0;
}
#slide5 span {
	padding:0 5px;
	margin:0 0 18px 0;
	background:#fcc71f;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 75px;
	line-height: 86px;
	color:#3e3e3e;
	font-weight: 700;
}
/* ___________________________________ //Slide 5 ___________________________________ */ 

/* ____________________________________ Slide 6 ____________________________________ */

#slide6{
	background-color:#fff;
	padding:40px 0 44px;
}


/* ________ serv_inf _______ */
.serv_inf {
	margin:0 0 20px 0;
}

.serv_inf img {
	float:left;
	margin-right:20px;
	-webkit-transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    -ms-transition: all 0.9s ease 0s;
    transition: all 0.9s ease 0s;
}
.serv_inf:hover img {
	-webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
.serv_inf h2 {
	display:block;
	padding:5px 0 10px;
	margin:0;
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:22px;
	color:#3e3e3e;
}
.serv_inf h2:hover {
	text-decoration:none;
	color:#fcc71f;
}
/* _______ //serv_inf ______ */

/* ____________________________________ //Slide 6 ____________________________________ */


/* ____________________________________ Slide 7 ____________________________________ */ 
.padding_slide7 {
	padding:286px 0 244px;
}
#slide7{
	background-image:url(../images/slide7_bg.jpg);
	background-position:0 0 !important;
	text-align:center;
	background-size: cover !important;
	width:100%;
}

#slide7 span {
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 75px;
	line-height: 103px;
	color:#3e3e3e;
	font-weight: 700;
}
/* ___________________________________ //Slide 7 ___________________________________ */ 


/* ____________________________________ Slide 9 ____________________________________ */ 
.padding_slide9 {
	padding:0;

}
#slide9{
	background-image:url(../images/slide9_bg.jpg);
	background-position:0 0 !important;
	text-align:center;
	background-size: cover !important;
	width:100%;
}

#slide9 .effect_2 {
	background-color: rgba(0,0,0,.6);
}
#slide9 p {
	text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 30px;
	line-height: 1.2;
	color:#fff;
	font-weight: 500;
}

/* ____________________________________ Slide 10 ____________________________________ */

#slide10{
	background-color:#fff;
	padding-top: 80px;
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {
	width:94%;
	margin-bottom:19px;
	padding:11px 10px 9px 19px;
	background: #f6f6f6;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	border-left:3px solid #dedede;
	border-top:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	color:#8c8c8c;
}
.contact_form textarea {
	resize: none;
	height: auto;
    min-height: 125px;
}


.contact_form input:hover, .contact_form textarea:hover {
	border-left:3px solid #fcc71f;
}


.contact_btn, .contact_btn2 {
	display: inline-block;
	border:none;
	text-transform:uppercase;
	margin:0 10px 14px 0;
	padding:5px 15px 6px;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background-color: #3e3e3e;
	width: 130px;
}
.contact_btn2 {
	background-color: #707070;
}
.contact_btn:hover, .contact_btn2:hover {
	background-color:#fcc71f;
	color:#3e3e3e;
	display: inline-block;
	border:none;
	text-transform:uppercase;
	margin:0 10px 14px 0;
	padding:5px 15px 6px;
	font-size: 16px;
	line-height: 22px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	width: 130px;
}
#note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:uppercase;
	background:#3e3e3e;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#fcc71f;
}
#note .notification_error {
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */

/* ____________ CONTACT_DETAILS _____________ */
.contact_det_block {
	margin-top:-5px;
}
.contact_det_block p {
	font-size: 18px;
	color: #000;

}

ul.foot_block_intouch {
	margin:0;
	padding:2px 0 0 0;
}

.foot_block_intouch li {padding-bottom:12px !important;}
.foot_block_intouch li p, .foot_block_intouch a {
	color:#3e3e3e;
	line-height:1.5;
	font-size:16px;
	padding:0 0 0 34px;
	margin:0;
}

.foot_block_intouch a:hover {
    color: #fcc71f;
}


.foot_block_intouch .touch_phone {
    background:url(../images/touch_phone.png) 60% 60%  no-repeat;
    background-position: 0 50%;
}

.foot_block_intouch .touch_adress {
    background:url(../images/touch_adress.png) 80% 80%  no-repeat;
    background-position: 0 50%;
}

.foot_block_intouch .touch_clock {
    background:url(../images/touch_clock.png) 80% 80%  no-repeat;
    background-position: 0 50%;
}

.foot_block_intouch .touch_mail {
    background:url(../images/touch_mail.png) 80% 80%  no-repeat;
    background-position: 0 50%;
}

.foot_block_intouch a:hover {
    color: #fcc71f;
}



#contact-me {
    padding:120px 0;
    background-color: #3e3e3e;
}

#contact-me p {
    text-transform:uppercase;
	font-family:'PT Sans', sans-serif;
	font-size: 30px;
	line-height: 1.2;
	color:#fff;
	font-weight: 500;
    text-align: center;
}

#contact-me a {
    text-align: center;
    font-size: 30px;
    line-height: 1.2;
    color: #fff;
}

#contact-me a:hover {
    color: #fcc71f;
}

.messenger {
    padding:0 !important;
}







/* ___________________________________ //Slide 10 ___________________________________ */ 


/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background:#3e3e3e;
	padding:27px 0 23px;
}
.copyright {
	float:left;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	color:#979797;
}
.copyright a {
	color:#fcc71f;
}
.copyright a:hover {text-decoration:underline;
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right;
}
#back_top a.button {
	display:block;
	text-transform:uppercase;
	padding-right:28px;
	background:url(../images/back_top_bg.png) no-repeat top right;
	font-family:'PT Sans', sans-serif;
	font-weight:400;
	height:19px;
	color:#979797;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

/* ___________________________________ //FOOTER ___________________________________ */






@media screen and (max-width: 480px) {
    body {
        width: 100%;
    }
	.menu {
		position: relative;
	}
	.head-main-flex .head-telephone-num{
		padding: 3px 0 0 25px;
	}

	.head-main-flex .adress-head{
		padding:0 20px 0 22px;
	}
}
.map_block {
	margin: auto;
	background:#3e3e3e;
}


.social-icons a.facebook:hover {
  background-color: #4265b9 !important;
}
.social-icons a.vk:hover {
  background-color: #4183C4 !important;
}
.social-icons a.instagram:hover {
  background-color: #F95B60 !important;
}
.social-icons a.twitter:hover {
  background-color: #55ACEE !important;
}
.social-icons a.googleplus:hover {
  background-color: #d62408 !important;
}
.social-icons a.skype:hover {
  background-color: #0bbff2 !important;
}




